### Method

# Soup Message is_feature_disabled

#### Declaration [src]

    gboolean
    soup_message_is_feature_disabled (
      SoupMessage* msg,
      GType feature_type
    )

#### Description [src]

Get whether `SoupSessionFeature`s of the given `feature_type` (or a subclass of that type) are disabled on `msg`.

See `soup_message_disable_feature()`.

#### Parameters

`feature_type`

  Type: `GType`

  The `GType` of a `SoupSessionFeature`.

#### Return value

Type: `gboolean`

`TRUE` if feature is disabled, or `FALSE` otherwise.